Digits Requirements

From Wiki

(Difference between revisions)
Jump to: navigation, search
(OS)
Line 10: Line 10:
= Required software =
= Required software =
* yum
* yum
-
* cPanel  
+
* WHM/cPanel  
* Perl 5.8.0 or greater
* Perl 5.8.0 or greater
* PostgreSQL 8.4.*
* PostgreSQL 8.4.*

Revision as of 08:20, 17 February 2011

Hardware

OS

We plan to add Debian and Ubuntu support soon.

Required software

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox